Subject: Re: [PATCH] net: hns: update the dependency

From: Yisen Zhuang <[email-masked]>
Date: Wed, 15 Jun 2016 15:34:14 +0800

Hi David,

I'm really sorry for this.

Because i didn't receive the first two emails, i resented it a few times.

I will pay more attention next time.

Thanks,

Yisen

在 2016/6/15 14:24, David Miller 写道:
> From: Yisen Zhuang <[email-masked]>
> Date: Wed, 15 Jun 2016 14:03:33 +0800
> 
>> Hi David,
>>
>> You mean that i send this patch 3 times?
>>
>> I am sorry for this.
>>
>> I don't know why you can receive 3 times. I can only receive an email for this patch.
> 
> I got three copies, each with a different Date: field.
> 
> patchwork saw all 3 copies as well:
> 
> http://patchwork.ozlabs.org/patch/634452/
> http://patchwork.ozlabs.org/patch/634559/
> http://patchwork.ozlabs.org/patch/634586/
> 
> .
>